/*
 * Copyright (C) 2001 Igor Sysoev.
 */

#include "httpd.h"
#include "http_log.h"
#include "http_main.h"


typedef struct {
    int         pid;
    server_rec *server;
    int         (*func)(void *data);
    void       *data;
} other_child_rec;


API_EXPORT(void) ap_start_other_child(server_rec *s, pool *p,
                          int (*func)(void *data), void *data);
